@charset "UTF-8";

/* PC固定ページ お問い合わせ */
#page_contact table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 50px;
    border: none;
}

#page_contact table th,
#page_contact table td {
    /* padding: 1em; */
    /* font-size: 14px; */
}

#page_contact table th {
    width: 100%;
    display: block;
    font-size: 17px;
    padding: 10px 0;
    border: none;
}

#page_contact table th .hissu {
    background-color: #d45618;
    color: #fff;
    font-size: 13px;
    display: inline-block;
    padding: 1px 10px;
    border-radius: 2px;
    margin-left: 10px;
    position: relative;
    top: -1px;
}

#page_contact table td {
    width: 100%;
    display: block;
    padding-bottom: 20px;
    border: none;
    padding-top: 0;
}

#page_contact input[type="text"],
#page_contact input[type="email"],
#page_contact #zip {
    width: 100%;
    height: 50px;
    border: 1px solid #ccc;
    padding: 1em;
    border-radius: 6px;
}

#page_contact input.tel {
    border: 1px solid #ccc;
    padding: 1em;
    width: 18.8%;
}

#page_contact select {
    outline: none;
    background: transparent;
    padding: 1em;
    width: 50%;
    border: 1px solid #ccc;
    border-radius: 6px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#page_contact textarea {
    width: 100%;
    border: 1px solid #ccc;
    padding: 1em;
    height: 80px;
    border-radius: 6px;
}

#page_contact .attention {
    font-size: 14px;
    margin-bottom: 30px;
}

#page_contact #btn_wrap {
    justify-content: center;
    flex-direction: row-reverse;
}

#page_contact #btn_wrap button {
    background-color: #00918b;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    color: #fff;
    display: block;
    width: 300px;
    line-height: 50px;
    border-radius: 50px;
    font-size: 15px;
    transition: .3s;
    text-align: center;
    font-weight: bold;
}

#page_contact #btn_wrap button[name="submitBack"] {
    background: #aba7a7 !important;
    color: #fff;
    margin-right: 20px;
    width: 100px;
}

#page_contact #btn_wrap button:hover {
    background-color: #00726d;
}

/* ラジオボタン デザイン */
/* ラジオボタンを隠す */
.radio_btns input[type=radio].radio_btns__item {
    display: none;
}

.radio_btns label {
    display: inline-block;
}

/* spanの左側にボタンを配置するスペースを作る */
.radio_btns .radio_btns__item+span {
    padding-left: 2em;
    display: inline-block;
    position: relative;
}

/* 各パーツを作成 */
.radio_btns .radio_btns__item+span::after,
.radio_btns .radio_btns__item+span::before {
    content: '';
    display: block;
    position: absolute;
    border: 1px solid #AAAAAA;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    top: 3px;
    left: 0;
}

/* after上書き */
.radio_btns .radio_btns__item+span::after {
    width: 14px;
    height: 14px;
    top: 7px;
    left: 4px;
    border: none;
    background: #f18800;
    -webkit-transform: scale(0);
    /*--ここを0にすることで下線は非表示となる--*/
    -ms-transform: scale(0);
    /*--ここを0にすることで下線は非表示となる--*/
    transform: scale(0);
    transition: all .3s;
    /*--0.3秒かけて下線が表示される--*/
}

/*
  checked状態
  文字のcolorとボタンのopacityを変更
*/
.radio_btns .radio_btns__item:checked+span {
    color: #f18800;
}

.radio_btns .radio_btns__item:checked+span::after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* チェックボックス デザイン */
#page_contact input[type="checkbox"] {
    /* デフォルトcheckボックス非表示*/
    display: none;
}

.mwform-checkbox-field-text {
    display: inline-block;
    position: relative;
    padding: 0 36px 0 36px;
}

.mwform-checkbox-field-text::before,
.mwform-checkbox-field-text::after {
    content: "";
    position: absolute;
    display: block;
}

.mwform-checkbox-field-text::before {
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 2px;
    width: 20px;
    height: 20px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.mwform-checkbox-field-text::after {
    border-width: 3px;
    border-color: transparent transparent #f18800 #f18800;
    border-style: solid;
    width: 20px;
    height: 10px;
    margin-top: -0.2em;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(-45deg);
    opacity: 0;
}

input[type="checkbox"]:checked+.mwform-checkbox-field-text::after {
    opacity: 1;
}

.mw_wp_form .horizontal-item {
    /* margin-right: 10px; */
    margin-bottom: 10px;
    margin-left: 0 !important;
    display: inline-block;
    width: 47%;
    vertical-align: top;
}

/* サンクスページ */
#page_contact .thanks_textArea {
    text-align: center;
}

#page_contact .thanks_textArea p.name {
    font-size: 17px;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 20px;
}

#page_contact .thanks_textArea .contact_text {
    margin-bottom: 20px;
    line-height: 2;
    font-size: 15px;
}

#page_contact .thanks_textArea .ichiran_link {
    background-color: #d10606;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    color: #fff;
    display: block;
    width: 300px;
    line-height: 50px;
    border-radius: 50px;
    font-size: 15px;
    transition: .3s;
    margin: 0 auto;
    text-decoration: none;
}

#page_contact .thanks_textArea .ichiran_link:hover {
    background-color: #bf0000;
}

/* ステップバー デザイン */
#page_contact .progressbar {
    margin-bottom: 30px;
}

#page_contact .progressbar .item {
    position: relative;
    width: 33%;
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
    line-height: 1.5;
    background: #F5F5F5;
    color: #999999;
}

#page_contact .progressbar .item:not(:last-child)::before,
#page_contact .progressbar .item:not(:last-child)::after {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    border: 37px solid transparent;
    border-left: 20px solid #F5F5F5;
    margin: auto;
}

#page_contact .progressbar .item:not(:last-child)::before {
    margin-left: 1px;
    border-left-color: #FFF;
}

/* active */
#page_contact .progressbar .item.active {
    z-index: 1;
    background: #0070BD;
    color: #FFF;
}

#page_contact .progressbar .item.active:not(:last-child)::after {
    border-left-color: #0070bd;
}

#page_contact .progressbar .item.active:not(:last-child)::before {
    border-left: none;
}

div#page_contact {
    background-color: #f2f2f2;
    padding-top: 60px;
    padding-bottom: 60px;
}

.page_contact_ttl h1 {
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 20px;
}

.page_contact_ttl .txt {
    text-align: center;
    font-size: 14px;
    margin-bottom: 50px;
}

.common_contactform_area {
    background-color: #fff;
    padding: 40px;
    border-radius: 20px;
    width: 770px;
    margin: auto;
}

.contactform_table_ttl {
    background-color: #00918b;
    color: #fff;
    border-radius: 5px;
    font-size: 20px;
    padding: 10px 0 10px 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

#page_contact .width_half select {
    width: 40%;
}

.palce_ttl {
    font-weight: bold;
    background-color: #eee;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-top: 10px;
}

.mw_wp_form .how_contact_td .horizontal-item {
    width: auto;
    margin-right: 26px;
}

#page_contact .attention span {
    color: #c70000;
    font-weight: bold;
}

td.width_half .error {
    position: absolute;
}

td.width_half {
    position: relative;
}

.contact_step {
    width: 480px;
    margin: 0 auto 30px;
    position: relative;
}

.contact_step .item {
    text-align: center;
    position: relative;
    z-index: 1;
}

.contact_step .item .num {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    background-color: #ccc;
    color: #fff;
    display: inline-block;
    width: 40px;
    line-height: 40px;
    border-radius: 20px;
    margin-bottom: 4px;
}

.contact_step .item .txt {
    font-weight: bold;
    font-size: 15px;
    color: #ccc;
}

.contact_step .item.active .num {
    background-color: #333;
}

.contact_step .item.active .txt {
    color: #333;
}

.contact_step:after {
    content: "";
    position: absolute;
    top: 20px;
    left: 40px;
    background-color: #ccc;
    width: 400px;
    height: 3px;
}

#page_contact table th .ninni {
    background-color: #6e6e6e;
    color: #fff;
    font-size: 13px;
    display: inline-block;
    padding: 1px 10px;
    border-radius: 2px;
    margin-left: 10px;
    position: relative;
    top: -1px;
}

div#autozip {
    display: none !important;
}

#page_contact header.entry-header.alignwide {
    display: none;
}

.page_contact_top_img {
    width: 300px;
    margin: auto;
}

body.is-mw-input .ttl-input,
body.is-mw-input .topimg-input,
body.is-mw-input .txt-input {
    display: block !important;
}

body.is-mw-confirm .ttl-confirm,
body.is-mw-confirm .txt-confirm {
    display: block !important;
}

body.is-mw-complete .ttl-complete,
body.is-mw-complete .txt-complete {
    display: block !important;
}

/* それ以外は非表示 */
body.is-mw-confirm .ttl-input,
body.is-mw-confirm .topimg-input,
body.is-mw-confirm .txt-input,
body.is-mw-complete .ttl-input,
body.is-mw-complete .topimg-input,
body.is-mw-complete .txt-input {
    display: none !important;
}

/* 「その他・ご相談」表示時の強調 */
#consult_other_wrap.is-highlight {
    border: 2px solid #f9a837;
    /* カソットのオレンジに寄せるなら */
    border-radius: 8px;
}

#consult_other_wrap.is-highlight textarea,
#consult_other_wrap.is-highlight input {
    outline: none;
}


#page_contact .mw_wp_form_confirm table th .hissu {
    display: none;
}

#page_contact .mw_wp_form_confirm table th .ninni {
    display: none;
}

#page_contact .mw_wp_form_confirm table th {
    padding-bottom: 0;
    display: inline-block;
    width: 30%;
    vertical-align: top;
    padding-top: 0;
    font-size: 14px;
    margin-right: 5%;
    line-height: 1.6;
    margin-bottom: 10px;
}

#page_contact .mw_wp_form_confirm table td {
    padding-bottom: 0;
    display: inline-block;
    width: 65%;
    vertical-align: top;
    font-size: 14px;
    line-height: 1.6;
}

section.thanks_txt .image {
    width: 130px;
    margin: 0 auto 30px;
}

section.thanks_txt p.txt {
    font-size: 14px;
    line-height: 2;
    text-align: center;
}

address {
    padding-bottom: 0;
}

.zip_note {
  font-size: 12px;
  color: #888;
  margin-top: 6px;
  margin-bottom: 0;
}

.mw_wp_form_confirm p.zip_note {
    display: none!important;
}


@media (max-width: 750px) {

    .wrap {
        max-width: 94%;
    }

    /* SP固定ページ お問い合わせ */
    #page_contact table {
        margin-bottom: 20px;
    }

    #page_contact table th,
    #page_contact table td {
        font-size: 16px;
        display: block;
    }

    #page_contact table th {
        width: 100%;
        text-align: left;
    }

    #page_contact table td {
        width: 100%;
        padding-bottom: 15px;
    }

    #page_contact input[type="text"],
    #page_contact input[type="email"],
    #page_contact #zip {
        width: 100%;
        height: 14vw;
    }

    #page_contact input.tel {
        width: 29%;
    }

    #page_contact select {
        width: 100%;
    }

    #page_contact textarea {
        width: 100%;
        height: 40vw;
    }

    #page_contact #btn_wrap button {
        width: 80%;
        line-height: 12vw;
        border-radius: 12vw;
        font-size: 4vw;
    }

    #page_contact #btn_wrap button[name="submitBack"] {
        margin-right: 0;
        margin-top: 4vw;
        width: 80%;
    }

    .mwform-checkbox-field.horizontal-item {
        display: block;
        width: 100%;
    }

    .mw_wp_form .horizontal-item+.horizontal-item {
        margin-left: 0;
        /* margin-top: 2vw; */
    }

    #page_contact .attention {
        font-size: 13px;
        margin-bottom: 15px;
    }

    /* サンクスページ */
    #page_contact .thanks_textArea p.name {
        margin-bottom: 10px;
    }

    #page_contact .thanks_textArea .contact_text {
        margin-bottom: 2em;
        text-align: left;
    }

    #page_contact .thanks_textArea .ichiran_link {
        width: 80%;
        line-height: 12vw;
        border-radius: 12vw;
        font-size: 4vw;
    }

    /* ステップバー デザイン */
    #page_contact .progressbar .item {
        font-size: 11px;
        line-height: 1.4;
        padding: 10px 0;
    }

    #page_contact .progressbar .item:not(:last-child)::before,
    #page_contact .progressbar .item:not(:last-child)::after {
        border-width: 25px;
        border-left-width: 12px;
    }

    div#page_contact {
        padding-top: 40px;
    }

    .page_contact_ttl h1 {
        font-size: 20px;
    }

    .page_contact_ttl .txt {
        font-size: 14px;
        padding: 0 5%;
        text-align: left;
        margin-bottom: 20px;
    }

    .common_contactform_area {
        width: 100%;
        border-radius: 10px;
        padding: 7% 5% 14%;
    }

    .contactform_table_ttl {
        font-size: 18px;
        border-radius: 4px;
        padding: 10px;
        margin-bottom: 10px;
    }

    #page_contact .width_half select {
        width: 80%;
        font-size: 3.7vw;
    }

    td.width_half .kara {
        font-size: 3vw;
    }

    .palce_ttl {
        margin-top: 20px;
        font-size: 16px;
        padding: 10px;
        border-radius: 4px;
    }

    .mw_wp_form .horizontal-item {
        width: 100%;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .mw_wp_form .how_contact_td .horizontal-item {
        width: 100%;
        margin-bottom: 7px;
    }

    .palce_ttl:first-child {
        margin-top: 0;
    }

    .contact_step {
        width: 90%;
    }

    .contact_step:after {
        width: 80%;
        left: 10%;
    }

    .contact_step .item .txt {
        font-size: 12px;
    }

    .contact_step .item .num {
        font-size: 17px;
    }

    #page_contact .mw_wp_form_confirm table th {
        font-size: 13px;
    }

    #page_contact .mw_wp_form_confirm table td {
        font-size: 13px;
    }

    section.thanks_txt .image {
        width: 30%;
    }

    section.thanks_txt p.txt {
        line-height: 1.6;
        text-align: left;
    }

}